Subject: Get on board with this one

From: <[email-masked]>
Date: Sun, 30 Sep 2007 21:05:03 -0500

Orders For New Porsche Designed Yacht Are Pouring In

Fearless International Inc.
F R L E
Current: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Demand has pushed the fearless
production line to 75% of capacity. Media from television, magazine, and
websites, have been raving about the new Yachts and the investment
potential. One look at the video at fearlessyachts dot com, and you will
see why the market is all over this company. When your done, set your
buy for FRLE first thing Monday morning.